/**shift.css**/

.thisday{
	background: rgba(255,255,255,0.7);

	border-bottom:2px solid #2682ff;
	width:894px;
	height:50px;
	line-height:50px;
	font-size:24px;
	font-weight:bold;
	color:#2682ff;
	margin:20px auto;
	text-indent:20px;
	
}

.weekbtn{
	margin-top:10px;
	margin-left:20px;
}

.weekbtn li{
	float:left;
	text-align:center;
	line-height:1.2em;
	margin-right:10px;
	font-size:14px;
	font-weight:bold;
}

.weekbtn li a{
	display:block;
	width:110px;
	height:36px;
	padding:5px 0 0;
	text-decoration:none;
	color:#fff;
	background:#02b1f2;
       	box-shadow:rgba(41, 62, 129, 0.35) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(41, 62, 129, 0.35) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(41, 62, 129, 0.35) 0px 2px 3px 0px;
	text-shadow:1px 1px 1px #095673;
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;	
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
}

.weekbtn .shiftlink a{
		background:#ffb400;
		width:160px;
		margin-left:20px;
		padding:5px 5px 0;
	text-shadow:1px 1px 1px rgba(0,0,0,0.4);

}

.weekbtn li a:hover{
		background:#033c51;
}

/*shift_week*/

table{
	width:894px;
	border: 1px solid #ccc;
	margin:20px auto;
	font-size:14px;
	background:rgba(255,255,255,0.85);
	border:1px solid #fff;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 1px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 1px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 1px 2px 0px;
	
}

th,td{
	border: 1px solid #402c10;
	text-align:center;
	vertical-align:middle;
}

.ttt{
	width:106px;
	height:138px;
	background:#fae8d0;
	padding-top:5px;
	position:relative;
	border-bottom:1px solid #caf7ff;
	border-top:3px solid #402c10;
}

.ttt a{
	display:block;
	position:relative;
	width:106px;
}

td .t_thumb{
	border:1px solid #fff;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 1px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 1px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 1px 2px 0px;
	width:96px;
}

.ttt a .icont{
	position:absolute;
	z-index:10;
	top:0px;
	left:0;
}

.ttt a .iconn{
	position:absolute;
	z-index:10;
	bottom:0px;
	right:0px;
}

.ttt a .iconn img{
	width:50px;
}

.ttt a .icont img{
	width:50px;
}

table .t_prof{
	background:#ffe4ec;	
	height:30px;
	line-height:30px;
	border-top:3px solid #402c10;
}

.t_prof p{
	width:46%;
	float:left;
	text-align:left;
	padding:0 2%;
	color:#444;

}

.t_prof .t_come{
	background:#fff;
	border: 2px solid #ffc1d7;
	width:45%;
	box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.35) inset;
}

.t_name{
	color:#ff5da2;
	font-weight:bold;
}

.dayset{
	background:#f0f0f0;
}

.dayset td{
	height:30px;
	line-height:30px;
	width:12.72%;
}

.t_sat{
	background:#e0f7ff;
}

.t_sun{
	background:#ffc0c0
}

.timeshift{
	line-height:1.4em;
	font-size:14px;
}

.sat{
	color:#0071ac;
	background:#e0f7ff;
}

.sun{
	color:#e60041;
	background:#ffc0c0
}

.dis_day{
	background:#ff0084;
	color:#fff;
	height:40px;
	line-height:40px;
	font-size:20px;
	margin-top:30px;
	text-indent:20px;
}

.basicsys{
	width:100%;
	border:1px solid #333;
	font-size:14px;
	margin:5px 0 15px;
	color:#333;
}

.basicsys th{
	border:1px solid #333;
	vertical-align:middle;
	text-align:left;
	height:26px;
	padding:0 0 0 10px;
	background:#ffecf6;
	width:25%;
}

.basicsys td{
	border:1px solid #333;
	vertical-align:middle;
	text-align:left;
	height:26px;
	padding:0 0 0 10px;
	background:#eee;
}

.price{
	width:100%;
	border:1px solid #333;
	font-size:13px;
	margin:5px 0 15px;
	color:#333;
}

.price th{
	border:1px solid #333;
	vertical-align:middle;
	text-align:center;
	height:26px;
	padding:0 0 0 0px;
	background:#ffecf6;
	width:20%;
}

.price td{
	border:1px solid #333;
	vertical-align:middle;
	text-align:center;
	height:26px;
	padding:0 0 0 0px;
	background:#eee;
}

.weeklink a{
 display: block;
 font-weight: bold;
 border: 3px solid #fff;
 background: rgba(255, 158, 20, 1);
 color: #fff;
 padding: 11px 20px 9px; 
 font-size: 20px;
 margin-top: 10px;
 margin-left: 10px;
 text-align: center;
 width: 400px;
 text-shadow: rgba(0, 0, 0, 0.4) 1px 1px 1px;
 font-family: "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
 box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
 -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
 -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
}


